IntlBreakIterator::getErrorCode
IntlBreakIterator::getLocale
IntlBreakIterator
PHP Manual

# IntlBreakIterator::getErrorMessage

# intl_get_error_message

(PHP 5 >= 5.3.0, PECL intl >= 1.0.0)

IntlBreakIterator::getErrorMessage -- intl_get_error_message — Get last error message on the object

### Description

Object oriented style (method):

public ReturnType IntlBreakIterator::getErrorMessage ( void )

Procedural style:

ReturnType intl_get_error_message ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

IntlBreakIterator::getErrorCode
IntlBreakIterator::getLocale
IntlBreakIterator
PHP Manual